Bug 243031 - net-mgmt/observium: unbreak and update to 19.8 community release
Summary: net-mgmt/observium: unbreak and update to 19.8 community release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Mark Felder
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-01-02 03:02 UTC by Dima Panov
Modified: 2020-01-11 12:18 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (feld)


Attachments
unbreak, update to 19.8 (3.17 KB, patch)
2020-01-02 03:02 UTC, Dima Panov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dima Panov freebsd_committer 2020-01-02 03:02:04 UTC
Created attachment 210380 [details]
unbreak, update to 19.8

Unbreak
Community edition release 19.8 from 2019-08-22
Comment 1 commit-hook freebsd_committer 2020-01-11 05:05:11 UTC
A commit references this bug:

Author: fluffy
Date: Sat Jan 11 05:04:16 UTC 2020
New revision: 522628
URL: https://svnweb.freebsd.org/changeset/ports/522628

Log:
  net-mgmt/observium: unbreak and update to 19.8 community release

  Community edition release 19.8 from 2019-08-22

  PR:		243031
  Submitted by:	fluffy
  Approved by:	maintainer timeout (>1w)
  MFH:		2020Q1

Changes:
  head/net-mgmt/observium/Makefile
  head/net-mgmt/observium/distinfo
  head/net-mgmt/observium/files/patch-includes_defaults.inc.php
Comment 2 Dima Panov freebsd_committer 2020-01-11 05:05:57 UTC
Committed!
Comment 3 commit-hook freebsd_committer 2020-01-11 12:18:50 UTC
A commit references this bug:

Author: fluffy
Date: Sat Jan 11 12:18:08 UTC 2020
New revision: 522681
URL: https://svnweb.freebsd.org/changeset/ports/522681

Log:
  MFH: r522628

  net-mgmt/observium: unbreak and update to 19.8 community release

  Community edition release 19.8 from 2019-08-22

  PR:		243031
  Submitted by:	fluffy
  Approved by:	maintainer timeout (>1w)

  Approved by:	ports-secteam (joneum)

Changes:
_U  branches/2020Q1/
  branches/2020Q1/net-mgmt/observium/Makefile
  branches/2020Q1/net-mgmt/observium/distinfo
  branches/2020Q1/net-mgmt/observium/files/patch-includes_defaults.inc.php